Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6060

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-6060
Last Modified 07 Mar 2011 10:15:39
Published 04 Feb 2009 08:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-6060

Summary

Cross-site scripting (XSS) vulnerability in ActionScript in arbitrary Shockwave Flash (SWF) files created by InfoSoft FusionCharts allows remote attackers to inject arbitrary additional SWF content via a URL in the SRC attribute of an IMG element in the dataURL parameter.

Vulnerable Systems

Application

  • Infosoftglobal Fusion Charts


References

CERT-VN - VU#249337

VUPEN - ADV-2008-0067

BID - 27109

BUGTRAQ - 20080102 XSS Vulnerabilities in Common Shockwave Flash Files

MISC - http://docs.google.com/View?docid=ajfxntc4dmsq_14dt57ssdw


Last Updated: 27 May 2016 10:49:02